h1 {
    font-weight: bold !important;
}

h2 {
    font-weight: bold !important;
}

h3 {
    font-weight: bold !important;
}

h4 {
    font-weight: bold !important;
}

h5 {
    font-weight: bold !important;
}

h6 {
    font-weight: bold !important;
}

:root  > * {
  --md-primary-fg-color: #469895;
}

.md-grid {
  max-width: 1500px; /* default is 1220px */
}

.md-typeset table td { /* Center align text in tables */
    vertical-align: middle !important;
}

.md-typeset__table { /* Stretch tables in grid cards to the full width of the card */
    width: 100% !important;
}

.md-typeset .grid.cards table td:last-child {
    width: 100% !important;
}
